<<< Previous |  | Next >>>

# FcConfigGetRescanInterval

## Name

FcConfigGetRescanInterval -- Get config rescan interval

## Synopsis

    #include <fontconfig/fontconfig.h>

``int `FcConfigGetRescanInterval``(FcConfig *`config`);`

## Description

Returns the interval between automatic checks of the configuration (in seconds) specified in `config`. The configuration is checked during a call to FcFontList when this interval has passed since the last check. An interval setting of zero disables automatic checks. If `config` is NULL, the current configuration is used.

<<< Previous | Home | Next >>>
FcConfigGetBlanks | Up | FcConfigSetRescanInterval